CVE-2011-4908 (tinybrowser)

TinyBrowser plugin for Joomla! before 1.5.13 allows arbitrary file upload via upload.php.

View Full Alert

Leave a Reply